<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>TRI 2</name>
    <default>
        <physics radius="0.875" width="0.48" mass="0.211" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/480_80R38.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.077" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="15 38" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|1" nodeRight="2|0" widthAndDiam="15 38" offset="0.05" />
    </default>    
</wheel>
